IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[TSEVKNEDENI]') AND type in (N'U'))
BEGIN
	CREATE TABLE [dbo].[TSEVKNEDENI](
		[SEVKNEDENID] [int] NOT NULL,
		[SEVKNEDENADI] [nvarchar](50) NOT NULL
	) ON [PRIMARY]
END
GO

IF NOT EXISTS (SELECT * FROM TSEVKNEDENI WHERE SEVKNEDENID = 1 AND SEVKNEDENADI = 'UZMAN HEKIM IHTIYACI') 
	INSERT INTO TSEVKNEDENI (SEVKNEDENID,SEVKNEDENADI) VALUES(1,'UZMAN HEKIM IHTIYACI')
IF NOT EXISTS (SELECT * FROM TSEVKNEDENI WHERE SEVKNEDENID = 10 AND SEVKNEDENADI = 'YANIK ÜNITESI IHTIYACI') 
	INSERT INTO TSEVKNEDENI (SEVKNEDENID,SEVKNEDENADI) VALUES(10,'YANIK ÜNITESI IHTIYACI')
IF NOT EXISTS (SELECT * FROM TSEVKNEDENI WHERE SEVKNEDENID = 11 AND SEVKNEDENADI = 'BOŞ YER OLMAMASI') 
	INSERT INTO TSEVKNEDENI (SEVKNEDENID,SEVKNEDENADI) VALUES(11,'BOŞ YER OLMAMASI')
IF NOT EXISTS (SELECT * FROM TSEVKNEDENI WHERE SEVKNEDENID = 13 AND SEVKNEDENADI = 'HASTANEDE TESTİN(LABORATUVAR) YAPILMAMASI') 
	INSERT INTO TSEVKNEDENI (SEVKNEDENID,SEVKNEDENADI) VALUES(13,'HASTANEDE TESTİN(LABORATUVAR) YAPILMAMASI')
IF NOT EXISTS (SELECT * FROM TSEVKNEDENI WHERE SEVKNEDENID = 2 AND SEVKNEDENADI = 'AMPUTASYON-REPLANTASYON') 
	INSERT INTO TSEVKNEDENI (SEVKNEDENID,SEVKNEDENADI) VALUES(2,'AMPUTASYON-REPLANTASYON')
IF NOT EXISTS (SELECT * FROM TSEVKNEDENI WHERE SEVKNEDENID = 30 AND SEVKNEDENADI = 'ILERI MERKEZE SEVK (YENIDOĞAN NAKIL)') 
	INSERT INTO TSEVKNEDENI (SEVKNEDENID,SEVKNEDENADI) VALUES(30,'ILERI MERKEZE SEVK (YENIDOĞAN NAKIL)')
IF NOT EXISTS (SELECT * FROM TSEVKNEDENI WHERE SEVKNEDENID = 31 AND SEVKNEDENADI = 'CERRAHI MERKEZE SEVK (YENIDOĞAN NAKIL)') 
	INSERT INTO TSEVKNEDENI (SEVKNEDENID,SEVKNEDENADI) VALUES(31,'CERRAHI MERKEZE SEVK (YENIDOĞAN NAKIL)')
IF NOT EXISTS (SELECT * FROM TSEVKNEDENI WHERE SEVKNEDENID = 32 AND SEVKNEDENADI = 'GERI MERKEZE SEVK (YENIDOĞAN NAKIL)') 
	INSERT INTO TSEVKNEDENI (SEVKNEDENID,SEVKNEDENADI) VALUES(32,'GERI MERKEZE SEVK (YENIDOĞAN NAKIL)')
IF NOT EXISTS (SELECT * FROM TSEVKNEDENI WHERE SEVKNEDENID = 33 AND SEVKNEDENADI = 'KONSÜLTASYON (YENIDOĞAN NAKIL)') 
	INSERT INTO TSEVKNEDENI (SEVKNEDENID,SEVKNEDENADI) VALUES(33,'KONSÜLTASYON (YENIDOĞAN NAKIL)')
IF NOT EXISTS (SELECT * FROM TSEVKNEDENI WHERE SEVKNEDENID = 34 AND SEVKNEDENADI = 'GÖRÜNTÜLEME (YENIDOĞAN NAKIL)') 
	INSERT INTO TSEVKNEDENI (SEVKNEDENID,SEVKNEDENADI) VALUES(34,'GÖRÜNTÜLEME (YENIDOĞAN NAKIL)')
IF NOT EXISTS (SELECT * FROM TSEVKNEDENI WHERE SEVKNEDENID = 35 AND SEVKNEDENADI = 'BİR ALT SEVİYE YOĞUN BAKIMA SEVK') 
	INSERT INTO TSEVKNEDENI (SEVKNEDENID,SEVKNEDENADI) VALUES(35,'BİR ALT SEVİYE YOĞUN BAKIMA SEVK')
IF NOT EXISTS (SELECT * FROM TSEVKNEDENI WHERE SEVKNEDENID = 36 AND SEVKNEDENADI = 'BİR ÜST SEVİYE YOĞUN BAKIMA SEVK') 
	INSERT INTO TSEVKNEDENI (SEVKNEDENID,SEVKNEDENADI) VALUES(36,'BİR ÜST SEVİYE YOĞUN BAKIMA SEVK')
IF NOT EXISTS (SELECT * FROM TSEVKNEDENI WHERE SEVKNEDENID = 37 AND SEVKNEDENADI = 'AYNI SEVİYE YOĞUN BAKIMA SEVK') 
	INSERT INTO TSEVKNEDENI (SEVKNEDENID,SEVKNEDENADI) VALUES(37,'AYNI SEVİYE YOĞUN BAKIMA SEVK')
IF NOT EXISTS (SELECT * FROM TSEVKNEDENI WHERE SEVKNEDENID = 38 AND SEVKNEDENADI = 'SERVİSE SEVK') 
	INSERT INTO TSEVKNEDENI (SEVKNEDENID,SEVKNEDENADI) VALUES(38,'SERVİSE SEVK')
IF NOT EXISTS (SELECT * FROM TSEVKNEDENI WHERE SEVKNEDENID = 4 AND SEVKNEDENADI = 'ILERI ÖZELLEŞMIŞ HEKIM IHITYACI') 
	INSERT INTO TSEVKNEDENI (SEVKNEDENID,SEVKNEDENADI) VALUES(4,'ILERI ÖZELLEŞMIŞ HEKIM IHITYACI')	
IF NOT EXISTS (SELECT * FROM TSEVKNEDENI WHERE SEVKNEDENID = 5 AND SEVKNEDENADI = 'ORGAN NAKLI') 
	INSERT INTO TSEVKNEDENI (SEVKNEDENID,SEVKNEDENADI) VALUES(5,'ORGAN NAKLI')
IF NOT EXISTS (SELECT * FROM TSEVKNEDENI WHERE SEVKNEDENID = 6 AND SEVKNEDENADI = 'HASTA ISTEĞI') 
	INSERT INTO TSEVKNEDENI (SEVKNEDENID,SEVKNEDENADI) VALUES(6,'HASTA ISTEĞI')
IF NOT EXISTS (SELECT * FROM TSEVKNEDENI WHERE SEVKNEDENID = 7 AND SEVKNEDENADI = 'TIBBI EKIPMAN IHTIYACI') 
	INSERT INTO TSEVKNEDENI (SEVKNEDENID,SEVKNEDENADI) VALUES(7,'TIBBI EKIPMAN IHTIYACI')
IF NOT EXISTS (SELECT * FROM TSEVKNEDENI WHERE SEVKNEDENID = 8 AND SEVKNEDENADI = 'YAN DAL UZMAN HEKIM IHTIYACI') 
	INSERT INTO TSEVKNEDENI (SEVKNEDENID,SEVKNEDENADI) VALUES(8,'YAN DAL UZMAN HEKIM IHTIYACI')
IF NOT EXISTS (SELECT * FROM TSEVKNEDENI WHERE SEVKNEDENID = 9 AND SEVKNEDENADI = 'YOĞUN BAKIM IHTIYACI	') 
	INSERT INTO TSEVKNEDENI (SEVKNEDENID,SEVKNEDENADI) VALUES(9,'YOĞUN BAKIM IHTIYACI')